/** page_editor_view_new/website_data/345474/928704/44064514/51/163900738/9abb45eb4d684b4db1714cff63a2e56e/page_editor.css **/
#iocbj2dd3pl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iobih94oes{position:relative;padding-right:0px;padding-left:0px;}#ioyjrdornk{position:relative;}#ioejen6xne{position:relative;padding:25px;}#iow57sr8cx{width:100%;margin-top:10px;margin-bottom:10px;}#io2mxhf15cg{width:100%;margin-top:10px;margin-bottom:10px;}#iovun1etrf{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iofzw3nd7{postion:relative;}#io7gmvcxxz{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iot74sl2gu{z-index:auto;overflow:unset;}#io0kmwumgji{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io37qwhhgw{position:relative;height:30px;width:100%;}#ioc39lrc39{position:relative;height:30px;width:100%;}#io7gmvcxxz:hover{background:rgba(255, 255, 255, 1);}#ioxm2f7gc5l{z-index:auto;overflow:unset;}#io9wlj2uodj{position:relative;z-index:auto;}#iom1rorrub{z-index:auto;overflow:unset;}#iox978nhsk{position:relative;z-index:auto;}#ionfabqiypg{position:relative;z-index:auto;}#ioavvk868y{position:relative;z-index:auto;}@media (max-width: 1024px){#iocbj2dd3pl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iocbj2dd3pl{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioc39lrc39{height:10px;}#io37qwhhgw{height:10px;}} /* 自定义样式start */#iobih94oes {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iobih94oes {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iobih94oes {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */